net.sourceforge.pmd.util

## Class NumericConstants

- java.lang.Object
- - net.sourceforge.pmd.util.NumericConstants

    public class NumericConstants
    extends Object

### Field Summary

Fields
`static Float` `FLOAT_ZERO`
`static Integer` `ONE`
`static Integer` `ZERO`

### Constructor Summary

Constructors
Constructor and Description
`NumericConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ZERO

    public static final Integer ZERO

#### ONE

    public static final Integer ONE

#### FLOAT_ZERO

    public static final Float FLOAT_ZERO

### Constructor Detail

#### NumericConstants

    public NumericConstants()